export const Function = $.type("kd.sdk.swc.hsas.common.entity.Function");
export const ImportEntity = $.type("kd.sdk.swc.hsas.common.entity.ImportEntity");
export const ImportEntityRel = $.type("kd.sdk.swc.hsas.common.entity.ImportEntityRel");
export const ItemTreeNode = $.type("kd.sdk.swc.hsas.common.entity.ItemTreeNode");
export const Parameter = $.type("kd.sdk.swc.hsas.common.entity.Parameter");
